/mailboxes/{id}/security/totp/clear-broken
POST
/mailboxes/{id}/security/totp/clear-broken
const url = 'https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/security/totp/clear-broken';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/security/totp/clear-broken \ --header 'Authorization: Bearer <token>'Clear a mailbox’s two-factor authentication when its secret cannot be decrypted. Refused while the secret is readable — only the owner can turn a working factor off.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
totpEnabled
required
boolean
appPasswordsOnly
required
boolean
totpUnreadable
required
boolean
Examplegenerated
{ "totpEnabled": true, "appPasswordsOnly": true, "totpUnreadable": true, "recoveryCodesRemaining": 1, "appPasswords": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "lastUsedAt": "2026-04-15T12:00:00Z", "createdAt": "2026-04-15T12:00:00Z" } ]}